.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-818bcebd-4373-a0f0-7b92-794cf2856508 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-13cdb726-781a-5747-420b-e7e5db436a2a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-13cdb726-781a-5747-420b-e7e5db436a2a {

}

a:hover{
color: #009969 !important;
}.lfr-layout-structure-item-41a3bfd8-9a01-faa5-d98f-94bc77c58676 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-41a3bfd8-9a01-faa5-d98f-94bc77c58676 {
 .title-container{
   text-transform: inherit !important;
 }
}.lfr-layout-structure-item-b3e5998c-755b-de62-f02b-f4859aa3bb50 {
background-color: rgb(255, 255, 255) !important;
}
